Class::MOP::Deprecated(3)

NAME
Class::MOP::Deprecated - Manages deprecation warnings for Class::MOP

VERSION
version 2.0602

DESCRIPTION
    use Class::MOP::Deprecated -api_version => $version;

FUNCTIONS
This module manages deprecation warnings for features that have been deprecated in Class::MOP.

If you specify "-api_version => $version", you can use deprecated features without warnings. Note that this special treatment is limited to the package that loads "Class::MOP::Deprecated".

AUTHOR
Moose is maintained by the Moose Cabal, along with the help of many contributors. See "CABAL" in Moose and "CONTRIBUTORS" in Moose for details.

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Infinity Interactive, Inc..

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.